View Issue Details

IDProjectCategoryView StatusLast Update
0000328XMB1Bugspublic2010-02-24 17:57
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version1.9.8 SP2 
Target Version1.9.11.08Fixed in Version1.9.11.08 
Summary0000328: socket_SMTP::get() is uninitialized
DescriptionNotice: Undefined variable: lines in smtp.inc.php on line 104
Additional Informationhttp://forums.xmbforum.com/viewthread.php?tid=774263
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reportertasha
SVN Revision2221

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-04-15 21:55 miqrogroove New Issue
2009-04-15 22:23 miqrogroove Original Reporter => tasha
2009-04-15 22:23 miqrogroove Projection none => tweak
2010-01-23 19:18 miqrogroove Assigned To => miqrogroove
2010-01-23 19:18 miqrogroove Status new => assigned
2010-01-24 00:01 miqrogroove SVN Revision => 2221
2010-01-24 00:01 miqrogroove Status assigned => resolved
2010-01-24 00:01 miqrogroove Fixed in Version => 1.9.11.08
2010-01-24 00:01 miqrogroove Resolution open => fixed
2010-01-24 00:02 miqrogroove Target Version 1.9.11.07 => 1.9.11.08
2010-02-24 17:57 miqrogroove Status resolved => closed